﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html; 
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@model Toyota.Common.Web.MVC.ModelHolder

<table>
    <tr>
        @*@Html.DevExpress().RoundPanel(
            r =>
            {
                r.Name = "ForecastFeedbackDetailDataHeaderPanel";
                r.ShowHeader = false;
                r.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                r.SetContent(() =>
                {
                    Html.RenderPartial("ForecastDetailDataHeaderPartial", Model);
                });
            }).GetHtml()*@
    </tr>
</table>
<div style="height:8px;"></div>
    @Html.Partial("ForecastDetailDataDetailPartial", Model)
<div style="height:10px;"></div>